/* Mission Section */
.mission {
    border-radius: 0;
    padding: 1rem 1rem;
    backdrop-filter: blur(6px);
}

.mission-container {
    padding: 0rem 0rem 2rem 0rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
    max-width: 1200px;
    margin: 0 auto;
    flex-wrap: wrap;
}

.mission-text {
    flex: 1;
    min-width: 280px;
    font-size: 2rem;
    font-weight: normal;
    color: #fff;
}


.mission-text h3 {
    line-height: 1.8;
    color: #caff33;
}

.mission-text p {
    font-size: 1.1rem;
    font-weight: normal;
    line-height: 1.8;
    color: #e6e6e6;
}


.mission-image {
    padding: 0.1rem 0rem 0rem 0rem;
    flex: 1;
    min-width: 280px;
    display: flex;
    justify-content: center;
}


.mission-image img {
    max-width: 100%;
    height: auto;
    border-radius: 20px;
    transition: transform 0.3s ease;
}

@media (hover: hover) and (pointer: fine) {
    .mission-image img:hover {
        box-shadow: 0 1px 15px rgba(202, 255, 51, 0.25);
        transform: scale(1.05);
    }
}

@media (max-width: 768px) {
    .mission-container {
        flex-direction: column;
        text-align: center;
    }

    .mission-text {
        margin-bottom: 2rem;
    }
}